.carouselSlider {
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		background: #fff;
		box-shadow: 0 8px 15px rgba(0,0,0,0.30);
		margin-bottom: 10px;
		border-radius: 15px;
		border-style: solid;
		border-width: 5px;
		border-color: #d1b660;
    }
    .carouselSlider-track {
		display: flex;
		transition: transform 0.5s ease;
		cursor: grab;
    }
	.carouselSlider-track picture,
	.carouselSlider-track img {
		display: block;
	}

    .cardSlider {
		min-width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		font-weight: bold;
		color: #fff;
		user-select: none;
    }
    .cardSlider:nth-child(1) { background: #e17055; }
    .cardSlider:nth-child(2) { background: #0984e3; }
    .cardSlider:nth-child(3) { background: #00b894; }
    .cardSlider:nth-child(4) { background: #fdcb6e; color:#333; }
    .btn {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		background: rgba(0,0,0,0.6);
		color: #fff;
		border: none;
		font-size: 20px;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		cursor: pointer;
		z-index: 2;
		transition: background 0.3s ease;
    }
    .btn:hover { background: rgba(0,0,0,0.8); }
    .btn.left {
		left: 10px;
		line-height: 20px;
	}
    .btn.right {
		right: 10px;
		line-height: 20px;
	}
	
    /* Descrição do cardSlider */
    .description-container {
		width: 100%;
		height: 70px;
		overflow: hidden;
		position: relative;
		margin-top: 8px;
    }
    .description-track {
		display: flex;
		transition: transform 0.5s ease;
    }
    .description {
		min-width: 100%;
		text-align: center;
		font-size: 16px;
		color: #333;
		padding: 10px;
		box-sizing: border-box;
    }
	.description a img{
		vertical-align: middle;
	}
	
    /* Barra de progressSlider */
    .progressSlider-container {
		width: 100%;
		height: 6px;
		background: #ddd;
		overflow: hidden;
		margin-top: 10px;
		border-radius: 3px;
    }
    .progressSlider-bar {
		height: 100%;
		width: 0%;
		background: #333;
		transition: width 0.1s linear;
    }
	
	#portfolio .conteudo .SliderPortolio {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		max-width: 700px;
		padding-bottom: 50px;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.cardSlider img{
		width: 100%;
	}